.control
{
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #1A0C78;
text-decoration: none;
background-color: #B2B2D6;
border: 1px solid #1A0C78;
cursor: hand;
}

.controlover
{
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #1A0C78;
text-decoration: none;
background-color: #EEEEEE;
border: 1px solid #1A0C78;
cursor: hand;
}

a.cb
{
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #1A0C78;
text-decoration: none;
}
a.cb:hover
{
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #1A0C78;
text-decoration: underline;
}

a.cbred
{
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: red;
text-decoration: none;
}
a.cb:hoverred
{
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: red;
text-decoration: underline;
}

a.edit
{
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #1A0C78;
text-decoration: none;
}
a.edit:hover
{
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #1A0C78;
text-decoration: underline;
}
.controlpanel
{
font-family:arial;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
background-color:#1A0C78;
}
.normalcenter
{
font-family:arial;
font-size:12px;
font-weight:normal;
color:#000000;
text-align:center;
}
.control2
{
font-family: Arial;
font-size: 12px;
font-weight: bold;
color: #1A0C78;
text-decoration: none;
background-color: #B2B2D6;
border: 1px solid #1A0C78;
text-align: center
}